@charset "UTF-8";

/* CSS Document */

@font-face {
	font-family: 'GothamBold';
	src: url('Gotham-Bold.eot');
	src: url('Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('Gotham-Bold.woff') format('woff'),
		url('Gotham-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'GothamMedium';
	src: url('Gotham-Medium.eot');
	src: url('Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('Gotham-Medium.woff') format('woff'),
		url('Gotham-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'GothamBook';
	src: url('Gotham-Book.eot');
	src: url('Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('Gotham-Book.woff') format('woff'),
		url('Gotham-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'GothamThin';
	src: url('Gotham-Thin.eot');
	src: url('Gotham-Thin.eot?#iefix') format('embedded-opentype'),
		url('Gotham-Thin.woff') format('woff'),
		url('Gotham-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

body {font-family: 'din_alternateregular',sans-serif; font-style: normal; font-weight: normal; font-size:15px; color:#707070; position: relative; }

#page { background: #fff; overflow: hidden; position: relative; }
#formShow {display:none}

header { background: #fff; width: 100%; height: 174px; }
header img {width: auto}
.mm-opened header { opacity: 0; }
.mm-opened .holder { height: 0px; }
.log { position: fixed; top: 88px; left: 0; background: #fff; z-index: 1000; }
figure.logo img { padding: 27px 0 0 0; }
.mm-opened figure.logo { position: relative; margin: 0px; }

/* Nav */

a.menu-icon { display: none; z-index: 999; }
.c-hamburger { display: block; position: absolute; overflow: hidden; margin: 0; padding: 0; width: 45px; height: 45px; font-size: 0; text-indent: -9999px; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; transition: background 0.3s; top: 17px; left: 10px}
.c-hamburger:focus { outline: none; }
.c-hamburger span { display: block; position: absolute; top: 20px; left: 7px; right: 7px; height: 4px; background: #cc232a; }
.c-hamburger span::before, .c-hamburger span::after { position: absolute; display: block; left: 0; width: 100%; height: 4px; background-color: #cc232a; content: ""; }
.c-hamburger span::before { top: -10px; }
.c-hamburger span::after { bottom: -10px; }
.c-hamburger--htx { background-color: #fff; }
.mm-opened .c-hamburger--htx span { transition: background 0s 0.3s; }
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.mm-opened .c-hamburger--htx span::before { transition-property: top, transform; }
.mm-opened .c-hamburger--htx span::after { transition-property: bottom, transform; }

/* active state, i.e. menu open */
.mm-opened .c-hamburger--htx { background-color: #fff; }
.mm-opened .c-hamburger--htx span { background: none; }
.mm-opened .c-hamburger--htx span::before { top: 0; transform: rotate(45deg); }
.mm-opened .c-hamburger--htx span::after { bottom: 0; transform: rotate(-45deg); }
.mm-opened .c-hamburger--htx span::before, .mm-opened .c-hamburger--htx span::after { transition-delay: 0s, 0.3s; }

.intro {display: block; overflow:hidden; padding:30px;}
.intro h3 {color:#cc232a; font-size:31px; text-transform:uppercase}
.intro p {font-size:19px; color:#cc232a;}
.intro hr { height:1px; border-top: 1px #ddd solid; margin:10px 0 15px}

.nav { list-style:none; margin:0; padding: 80px 0 0 0; display: block; }
.nav li {display: block; float:left; position:relative;}
.nav li a { font-family:'GothamBold',sans-serif; display: block; text-align:center; text-decoration: none; color: #414040; font-size: 16px; padding: 0 13px; }
.nav li:first-child a { padding: 0 13px 0 0; }
.nav li:last-child a { padding: 0 0 0 13px; }
.nav li a:hover { color: #cc232a; }
.nav li a.menu-btn {padding: 33px 0 33px 38px; position:relative}
.nav li a span {display: block;color:#fff; font-family:'din_alternatebold',sans-serif; font-size:16px; text-transform:uppercase; letter-spacing:3px; bottom:14px; padding: 35px 0 33px 0; }

.banner { margin: 0 auto 0 auto; position: relative; z-index: 1000; }
.banner p { font-family:'GothamMedium',sans-serif; font-size:50px; line-height: 60px; color: #fff; position: absolute; top: 0; left: 0; padding: 9% 0 0 0; }

.banner aside {
	height: 89px;
	width: 100%;
	display: block;
	z-index: 1001;
	position: absolute;
	bottom: 0px;
	left: 0px;
	}

.banner aside div.col-8 {
	background: #222222;
	height: 89px;
	}

.banner aside div.col-8 h3 { font-family:'GothamMedium',sans-serif; color: #fff; font-size: 18px; padding: 36px 0 0 60px; }
.banner aside div.col-8 h3 a { color: #fff; font-size: 18px; text-decoration: none; }
.banner aside div.col-8 h3 span { font-family:'GothamThin',sans-serif; color: #6c6c6c; display: inline-block; padding: 0 10px; }

.banner aside div.col-4 {
	background: #cc232a;
	height: 89px;
	}

.banner aside div.col-4 h4 { font-family:'GothamBold',sans-serif; color: #fff; text-transform: uppercase; font-size: 24px; padding: 32px 0 0 0; text-align: center; }

.content {display: block; position:relative; }
.content article { padding: 7% 5% 10% 0; }
.content article.int { padding: 5% 5% 5% 0; }
.content h1 {-webkit-font-smoothing: antialiased; font-size:36px; color:#cc232a; line-height:36px; font-family:'GothamBold',sans-serif; margin: 0 0 20px 0; }
.content p { font-family:'GothamBook',sans-serif; font-size: 14px; line-height: 27px; margin:6px 0; padding:6px 0; color: #414040; text-align: left; }
.content p.col-6, .content p.col-12 { margin:0 0; padding:0 0; }
.content strong { font-family:'GothamBold',sans-serif; }
.content p a, .content ul li a {color:#414040; padding: 0 0 3px 0; border-bottom: 2px #cc232a solid; text-decoration: none; font-family:'GothamBold',sans-serif; font-size: 16px; }
.content h4 { font-family:'GothamBold',sans-serif; font-size:20px; color:#cc232a; padding:10px 0}

.content h2 {-webkit-font-smoothing: antialiased; font-size:18px; color:#414040; line-height:30px; font-family:'GothamBold',sans-serif; margin: 0 0 15px 0; }
.content h3 {-webkit-font-smoothing: antialiased; font-size:16px; color:#414040; line-height:36px; font-family:'GothamBold',sans-serif; margin: 0 0 15px 0; }

.indust1 { width: 49px; float: left; margin: 20px 5px 0 0; }
.indust2 { width: 91px; float: left; margin: 20px 0 0 0; }

#feature {
	height: 443px;
	background: url(../img/meth-testing.jpg) top center no-repeat;
	text-align: center;
	color: #fff;
	}

#feature.abt { background: url(../img/about-us-bottom.jpg) top center no-repeat; }
#feature.car { background: url(../img/carpet-cleaning-bottom.jpg) top center no-repeat; }
#feature.com { background: url(../img/commercial-bottom.jpg) top center no-repeat; }
#feature div {
	padding: 6% 0 0 0;
	}
#feature div h2 {
	font-family:'GothamBold',sans-serif;
	font-size: 48px;
	text-transform: uppercase;
	margin: 0 0 15px 0;
	}
#feature div p {
	font-family:'GothamMedium',sans-serif;
	font-size: 22px;
	line-height: 35px;
	margin: 0 0 20px 0;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
	}
#feature div p a {
	font-family:'GothamBold',sans-serif;
	font-size: 18px;
	line-height: 35px;
	color: #fff;
	text-shadow: none;
	text-decoration: none;
	border: none;
	padding: 0 0 3px 0;
	border-bottom: 3px #fff solid;
	}

.table td {padding: 7px 20px 7px 0 !important;}
.table {margin-top: 40px;}

footer {padding: 65px 0 0 0; display:block; height: 66px; }
footer.internal { padding: 25px 0 25px 0; height: auto; }
footer p { font-family:'GothamMedium',sans-serif; font-size:12px; line-height: 20px; color:#a6a6a6; margin:0 0 0 0}
footer img {width: auto}

/* Form Fields */

.quote { padding: 5% 0 0 0; }
	
form input::-webkit-input-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form input:-moz-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form input::-moz-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form input:-ms-input-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form textarea::-webkit-input-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form textarea:-moz-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form textarea::-moz-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form textarea:-ms-input-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
 form select::-webkit-input-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form select:-moz-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form textarea::-moz-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form textarea:-ms-input-placeholder {
color: #414040 !important;
font-family:'GothamMedium',sans-serif;
}
form .col-12 input[type="text"] {
	background: #eeeeee;
	border: 0;
	color: #414040;
	font-family:'GothamMedium',sans-serif; font-size:14px;
	height: 20px;
	outline: none;
	display: block;
	padding: 12px 5% 10px 5%;
	margin: 0 0 15px 0;
	resize: none;
	width: 90%;
}
form .col-12 input[type="email"] {
	background: #eeeeee;
	border: 0;
	color: #414040;
	font-family:'GothamMedium',sans-serif; font-size:14px;
	height: 20px;
	outline: none;
	display: block;
	margin: 0 0 15px 0;
	padding: 15px 5% 15px 5%;
	resize: none;
	width: 90%;
}

form .col-12 select {
    background: #eeeeee;
    line-height: 30px;
    border: 0;
    height: 40px;
    color: #414040;
	font-family:'GothamMedium',sans-serif; font-size:14px;
    border-radius: 0px;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
    padding: 0 0 0 5%;
	text-indent: 0;
	margin: 0 0 15px 0;
    outline: none;
    display: block;
	width: 100%;
}

form .col-12 input[type="text"].highlight_field, form .col-12 input[type="email"].highlight_field, form .col-12 textarea.highlight_field {
	background: #eee2e2;
}
form p { margin: 0px; }

form textarea {
	background: #eeeeee;
	border: 0;
	color: #414040;
	font-family:'GothamMedium',sans-serif; font-size:14px;
	height: 90px;
	outline: none;
	display: block;
	padding: 15px 5% 15px 5%;
	resize: none;
	width: 90%;
}

#formButton {
	background: #cc232a;
	font-family:'GothamBold',sans-serif; font-size:16px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	outline: none;
	border: none;
	float: right;
	padding: 15px 40px 12px 40px;
	}

.g-recaptcha {
    transform:scale(0.70);
    transform-origin:0 0;
	float: left;
	display: block;
	width: 200px;
}

#systemMessage p {
	background: #cc232a;
	color: #fff;
	padding: 15px 5px;
	text-align: center;
	text-decoration: none;
	font-family:'GothamBold',sans-serif; font-size:14px;
	}

@-webkit-keyframes rainbow {
  0% {border-color: hsl(196, 99%, 50%);}
  100% {border-color: hsl(196, 0%, 100%);}
}

@media only screen and (max-width: 1450px) {
	.banner p { font-size: 40px; line-height: 40px; padding: 6% 0 0 0; }
}

@media only screen and (max-width: 1290px) {
	.banner p { font-size: 30px; line-height: 30px; padding: 8% 0 0 15%; }
}

@media only screen and (max-width: 970px) {
	.wrapper { width: 95%; }
	.nav li a { font-size: 13px; padding: 0 6px; }
	.banner p { font-size: 25px; padding: 6% 0 0 15%; line-height: 25px; }
	.banner aside div.col-8 h3 { font-size: 14px; padding: 26px 0 0 60px; }
	#feature { height: auto; }
	#feature div { padding: 6% 0 6% 0; }
	.g-recaptcha { transform:scale(0.50); width: 150px; }
	footer p { text-align: center; }
}

@media only screen and (max-width: 850px) {
	.nav { display: none; }
	a.menu-icon { display: block; }
	.col-4.logo { width: 100%; text-align: center; }
	figure.logo img { margin: 0 auto; }
	.banner aside div.col-8 h3 { font-size: 12px; }
	#feature { background-size: cover; }
	#feature div h2 { font-size: 35px;  margin: 0 0 10px 0; }
	#feature div p { font-size: 18px; margin: 0 0 10px 0; }
	.g-recaptcha { transform:scale(0.80); width: 100%; }
	#formButton { width: 100%; float: none; padding: 15px 0 12px 0; }
	.banner p { font-size: 25px; padding: 9% 0 0 15%; line-height: 30px; }
.banner aside {
    height: 89px;
    width: 100%;
    display: block;
    z-index: 1001;
    position: relativea;
    bottom: auto;
    left: auto;
}
}

@media only screen and (max-width: 700px) {
	.flexslider, .banner aside div.col-4, #feature div p br { display: none; }
	#feature div h2 { font-size: 25px; }
	#feature div p { font-size: 12px; line-height: 25px; padding: 0 5%; }
	.g-recaptcha { transform:scale(1); width: 100%; }
	#formButton { margin: 10px 0 30px 0; }
	.content h1 { text-align: center; }
	.banner aside { height: auto; position: relative; bottom: auto; left: auto; }
	.content article { padding: 5% 0 2% 0; }
	.banner aside div.col-8 h3 { font-size: 11px; padding: 36px 0 0 0; text-align: center; }
	.banner aside div.col-8 h3 span { padding: 0 5px; }
}

@media only screen and (max-width: 400px) {
	#feature div { padding: 10% 0 10% 0; }
	.wrapper { width: 90%; }
	.content h1 { font-size:24px; line-height:30px; margin: 0 0 15px 0; }
	.content p { font-size: 13px; line-height: 23px; }
	.content p a, .content ul li a { font-size: 13px; }
	.content h4 { font-size:16px; padding:10px 0}
	.content h2 { font-size:20px; margin: 0 0 10px 0; }
	.content h3 { font-size:18px; margin: 0 0 10px 0; }
}